package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "RS_SX_CONFIG_TEMP")
public class SxtempPO {
    @TableId(type = IdType.ASSIGN_UUID)
    private String rsSxConfigTempLsh; //事项配置临时表流水号
    private String drph;//导入批号
    private String drjg;//导入结果：0失败，1成功
    private String sbyy;//失败原因
    private String sxmc;//事项名称
    private String processDefName;//流程定义名
    private String ckUrl;//查看url
    private String blUrl;//办理url
    private String dyUrl;//打印url
    private String yxbz;//有效标志
    private String sxlb;//事项类别
    private Integer blsx;//办理时限（天）
    private String ywclyq;//业务材料要求
    private String bjService;//办结处理方法 基本编码 实施编码
    private String jbbm;// 基本编码
    private String ssbm;//实施编码
    private String sxlx;//事项类型
    private String ywzt;//业务主题
    private String fdbjsx;//法定办结时限
    private String fdbjsxdw;//法定办结时限单位
    private String cnbjsxdw;//承诺办结时限单位
    private String dxccs;//到现场次数
    private String sfzcwlkd;//是否支持物流快递
    private String bllx;//办理类型
    private String slqd;//受理渠道
    private String sltj;//受理条件
    private String sdyj;//设定依据
    private String sszt;//实施状态
    private String fbzt;//发布状态
    private String jssxfs;//计算时限方式(1按流程，2按环节)
    private String sfzdsx;//是否重点事项
    private String sxbb; //事项版本
    private String bjlx; //办件类型

    public String getRsSxConfigTempLsh() {
        return rsSxConfigTempLsh;
    }

    public void setRsSxConfigTempLsh(String rsSxConfigTempLsh) {
        this.rsSxConfigTempLsh = rsSxConfigTempLsh;
    }

    public String getDrph() {
        return drph;
    }

    public void setDrph(String drph) {
        this.drph = drph;
    }

    public String getDrjg() {
        return drjg;
    }

    public void setDrjg(String drjg) {
        this.drjg = drjg;
    }

    public String getSbyy() {
        return sbyy;
    }

    public void setSbyy(String sbyy) {
        this.sbyy = sbyy;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getProcessDefName() {
        return processDefName;
    }

    public void setProcessDefName(String processDefName) {
        this.processDefName = processDefName;
    }

    public String getCkUrl() {
        return ckUrl;
    }

    public void setCkUrl(String ckUrl) {
        this.ckUrl = ckUrl;
    }

    public String getBlUrl() {
        return blUrl;
    }

    public void setBlUrl(String blUrl) {
        this.blUrl = blUrl;
    }

    public String getDyUrl() {
        return dyUrl;
    }

    public void setDyUrl(String dyUrl) {
        this.dyUrl = dyUrl;
    }

    public String getYxbz() {
        return yxbz;
    }

    public void setYxbz(String yxbz) {
        this.yxbz = yxbz;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public Integer getBlsx() {
        return blsx;
    }

    public void setBlsx(Integer blsx) {
        this.blsx = blsx;
    }

    public String getYwclyq() {
        return ywclyq;
    }

    public void setYwclyq(String ywclyq) {
        this.ywclyq = ywclyq;
    }

    public String getBjService() {
        return bjService;
    }

    public void setBjService(String bjService) {
        this.bjService = bjService;
    }

    public String getJbbm() {
        return jbbm;
    }

    public void setJbbm(String jbbm) {
        this.jbbm = jbbm;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getYwzt() {
        return ywzt;
    }

    public void setYwzt(String ywzt) {
        this.ywzt = ywzt;
    }

    public String getFdbjsx() {
        return fdbjsx;
    }

    public void setFdbjsx(String fdbjsx) {
        this.fdbjsx = fdbjsx;
    }

    public String getFdbjsxdw() {
        return fdbjsxdw;
    }

    public void setFdbjsxdw(String fdbjsxdw) {
        this.fdbjsxdw = fdbjsxdw;
    }

    public String getCnbjsxdw() {
        return cnbjsxdw;
    }

    public void setCnbjsxdw(String cnbjsxdw) {
        this.cnbjsxdw = cnbjsxdw;
    }

    public String getDxccs() {
        return dxccs;
    }

    public void setDxccs(String dxccs) {
        this.dxccs = dxccs;
    }

    public String getSfzcwlkd() {
        return sfzcwlkd;
    }

    public void setSfzcwlkd(String sfzcwlkd) {
        this.sfzcwlkd = sfzcwlkd;
    }

    public String getBllx() {
        return bllx;
    }

    public void setBllx(String bllx) {
        this.bllx = bllx;
    }

    public String getSlqd() {
        return slqd;
    }

    public void setSlqd(String slqd) {
        this.slqd = slqd;
    }

    public String getSltj() {
        return sltj;
    }

    public void setSltj(String sltj) {
        this.sltj = sltj;
    }

    public String getSdyj() {
        return sdyj;
    }

    public void setSdyj(String sdyj) {
        this.sdyj = sdyj;
    }

    public String getSszt() {
        return sszt;
    }

    public void setSszt(String sszt) {
        this.sszt = sszt;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getJssxfs() {
        return jssxfs;
    }

    public void setJssxfs(String jssxfs) {
        this.jssxfs = jssxfs;
    }

    public String getSfzdsx() {
        return sfzdsx;
    }

    public void setSfzdsx(String sfzdsx) {
        this.sfzdsx = sfzdsx;
    }
    public String getSxbb() {
        return sxbb;
    }

    public void setSxbb(String sxbb) {
        this.sxbb = sxbb;
    }

    public String getBjlx() {
        return bjlx;
    }

    public void setBjlx(String bjlx) {
        this.bjlx = bjlx;
    }
}
